{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1772325597983,
      "tag": "0000_graceful_master_mold",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1772383366179,
      "tag": "0001_nostalgic_hercules",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "6",
      "when": 1772390182445,
      "tag": "0002_large_gwen_stacy",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "6",
      "when": 1772449624450,
      "tag": "0003_wise_blonde_phantom",
      "breakpoints": true
    }
  ]
}